html, body {

    margin: 0;

    padding: 0;

}

body {

    background: none repeat scroll 0 0 #FFFFFF;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 14px;

    padding: 15px 0;

    text-align: center;

}

body * {

    margin: 0;

    padding: 0;

}

.clearfix:after {

    clear: both;

    content: ".";

    display: block;

    height: 0;

    margin: 0;

    padding: 0;

    visibility: hidden;

}

a {

    color: #747474;

    text-decoration: none;

}

a:hover {

    text-decoration: none;

}

p, ul, ol, blockquote {

    color: #333333;

}

ol, ul {

    margin: 5px 35px;

}

blockquote {

    border-left: 1px solid #999999;

    margin: 5px 0 5px 10px;

    padding: 0 0 0 10px;

}

img {

    background: none repeat scroll 0 0 transparent;

    border: 0 none;

}

p {

    margin: 0;

    padding: 10px 0;

}

#content p, #content ol li, #content ul li {

    line-height: 18px;

}

hr.shadow {

    background: url("images/bottom-shadow.gif") no-repeat scroll center bottom transparent;

    border: medium none;

    clear: both;

    display: block;

    height: 8px;

    width: 980px;

}

h1 {

    background: url("images/widget.gif") repeat scroll 0 0 #000000;

    color: #FFFFFF;

    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    line-height: 46px;

    margin: 0 0 10px;

    padding: 0 15px;

    text-transform: uppercase;

}

h2 {

    background: none repeat scroll 0 0 #333333;

    color: #FFFFFF;

    font-family: Helvetica,Arial,Sans-Serif;

    font-size: 15px;

    font-weight: normal;

    margin: 0 0 10px;

    padding: 5px;

}

h3 {

    color: #747474;

    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;

    font-size: 18px;

    line-height: 18px;

    margin: 0;

    padding: 0 0 10px;

}

h3 a {

}

h3 a:hover {

}

h4 {

    color: #666666;

    font-family: Arial,Helvetica,sans-serif;

    font-size: 18px;

    margin: 0;

    padding: 10px 0 5px;

    text-decoration: none;

}

.aligncenter, div.aligncenter {

    display: block;

    margin-left: auto;

    margin-right: auto;

}

.alignleft {

    float: left;

    margin: 0 8px 8px 0;

}

.alignright {

    float: right;

    margin: 0 0 8px 8px;

}

.wp-caption {

    background-color: #F3F3F3;

    border: 1px solid #DDDDDD;

    margin: 10px;

    padding-top: 4px;

    text-align: center;

}

.wp-caption img {

    border: 0 none;

    margin: 0;

    padding: 0;

}

.wp-caption p.wp-caption-text {

    font-size: 11px;

    line-height: 17px;

    margin: 0;

    padding: 0 4px 5px;

}

#container {

   /* background: none repeat scroll 0 0 #FFFFFF;*/

    margin: 0 auto;

    padding: 0;

    text-align: left;

    width: 980px;

}

#inner {

    /*background: none repeat scroll 0 0 #FFFFFF;*/

    border: 0 solid black;

   /* height: 630px;*/

}

#header {

    background: url("/wp-content/uploads/2011/04/header_logo1.jpg") no-repeat scroll 0 0 transparent;

    display: block;

    height: 103px;

    margin: 0;

    padding: 0;

    width: 980px;

}

#header #title {

    display: block;

    float: left;

    height: 103px;

    margin: 0;

    padding: 0;

    width: 320px;

}

#header #title a {

    display: block;

    height: 103px;

    margin: 0;

    overflow: hidden;

    padding: 0;

    text-indent: -9999px;

    width: 320px;

}

#menu {

    float: left;

    font-size: 14px;

    height: 24px;

    letter-spacing: 1px;

    margin: 30px 0 0;

    padding: 0;

    position: relative;

    //text-transform: lowercase;

    width: 660px;

    z-index: 100;

}

#menu ul {

    background: none repeat scroll 0 0 transparent;

    float: right;

    height: 30px;

    line-height: 30px;

    margin: 0;

    padding: 0;

}

#menu ul li {

    background: url("images/menu-sep.gif") no-repeat scroll left 50% transparent;

    display: block;

    float: left;

    height: 30px;

    line-height: 30px;

    list-style-type: none;

    margin: 0;

    padding: 0;

    white-space: nowrap;

    width: 0;

}

#menu ul > li {

    width: auto;

}

#menu ul li.home {

    background: none repeat scroll 0 0 transparent;

}

#menu a {

    color: #FFFFFF;

    font-weight: bold;

    text-decoration: none;

}

#menu li:hover, #menu li:hover a, #menu li.sfhover, #menu li.sfhover a, #menu li a:hover {

    color: #333333;

    text-decoration: none;

}

#menu ul li a {

    display: block;

    height: 30px;

    line-height: 30px;

    margin: 0;

    padding: 0 10px;

    text-decoration: none;

}

#menu ul li.current_page_item a {

}

#menu li ul {

    clear: both;

    left: -999em;

    position: absolute;

    width: 230px;

}

#menu li:hover ul, #menu li.sfhover ul {

    display: block;

    left: auto;

    z-index: 1000;

}

#menu li:hover ul, #menu li.sfhover ul {

    background: none repeat scroll 0 0 transparent;

    border-top: 1px solid #FFFFFF;

    display: block;

    margin: 0;

    padding: 0;

}

#menu li:hover ul li, #menu li.sfhover ul li {

    background: none repeat scroll 0 0 transparent;

    border-color: -moz-use-text-color #FFFFFF #FFFFFF;

    border-right: 1px solid #FFFFFF;

    border-style: none solid solid;

    border-width: medium 1px 1px;

    display: block;

    height: 25px;

    line-height: 25px;

    margin: 0;

    overflow: hidden;

    padding: 0;

    text-align: left;

    width: 230px;

}

#menu li:hover ul li a, #menu li:hover ul li.current_page_item a, #menu li.sfhover ul li a, #menu li.sfhover ul li.current_page_item a {

    background: none repeat scroll 0 0 #AD0000;

    border: medium none;

    color: #FFFFFF;

    display: block;

    font-weight: bold;

    height: 25px;

    line-height: 25px;

    margin: 0;

    padding: 0 5px;

    width: 230px;

}

#menu li:hover ul li a:hover, #menu li.sfhover ul li a:hover {

    background: none repeat scroll 0 0 #FFFFFF;

    color: #000000;

    font-weight: bold;

    height: 25px;

    line-height: 25px;

    margin: 0;

    padding: 0 5px;

    text-decoration: none;

}

#feature {

   /* background: url("images/bottom-shadow.gif") no-repeat scroll center bottom transparent;*/

    height: 330px;

    margin: 0;

    padding: 0;

    width: 980px;

}

#feature #rotator {

   /* background: url("http://l-sservices.ie/wp-content/themes/bSocial/images/backgr.jpg") no-repeat scroll 0 0 transparent;*/

    float: left;

    height: 315px;

    margin: 0;

    padding-top: 10px;

    width: 980px;

}

#feature #rotator img {

    margin: 0;

    padding: 0;

}

#feature #latest {

    background: url("images/bg-latest.gif") no-repeat scroll 0 0 #000000;

    float: right;

    height: 0;

    margin: 0;

    padding: 25px 30px;

    width: 0;

}

#feature #latest h3 {

    color: #FFFFFF;

    font-size: 18px;

    margin: 0;

    padding: 15px 0 0;

}

#feature #latest ul {

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding: 25px 0 0 15px;

    text-transform: uppercase;

}

#feature #latest ul li {

    color: #B6121B;

    margin: 0 0 15px;

    padding: 0;

}

#feature #latest ul li a {

    color: #B6121B;
    
    text-decoration: none;

}

#feature #latest ul li a:hover {

    color: #232323;

    text-decoration: none;

}

#top3 {

   /* background: url("images/bottom-shadow.gif") no-repeat scroll center bottom transparent;*/

    margin: 0;

   /* padding: 15px 10px 25px;*/

  /*  width: 960px;*/
  width: 980px;
  margin-top:10px;

}

#top3 .cont {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 1px solid #ACACAC;

    display: block;

    float: left;

    height: 280px;

    margin: 0 5px;

    padding: 0;

    width: 300px;

}

#top3 .cont h3 {

    color: #747474;

    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;

    font-size: 18px;

    line-height: 18px;

    padding: 15px 10px 10px 15px;

}

#top3 .cont h3 a {

    color: #747474;

    text-decoration: none;

}

#top3 .cont img {

}

#top3 .cont p {

    background: url("http://l-sservices.ie/wp-content/uploads/2011/03/bg-light.jpg") no-repeat scroll 0 0 transparent;

    color: #747474;

    font-size: 11px;

}

#top3 .post {

    background: url("http://l-sservices.ie/wp-content/uploads/2011/03/bg-light.jpg") no-repeat scroll 0 0 transparent;

  /*  border: 1px solid #ACACAC;*/

    display: inline;

    float: left;

    /*height: 250px;*/

	/*height:175px;*/

	height:145px;

    /*margin: 0 5px;*/

    padding: 15px;

    width: 278px;

}

#top3 .post h3 {

    color: #747474;

    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;

    font-size: 18px;

    line-height: 18px;

    margin: 0;

    padding: 0 0 10px;

}

#top3 .post h3 a {

    color: #747474;

    text-decoration: none;

}

#top3 .post img {

    margin: 0;

    padding: 0 0 10px;

}

#top3 .post p {

    /*color: #747474;*/

    font-size: 12px;

    line-height: 20px;

    margin: 0;

    padding: 0;

	padding-top:18px;

	color:#ffffff;

}

#feedr {

    background: none repeat scroll 0 0 #FFFFFF;

    margin: 0 0 25px;

    padding: 15px 10px 25px;

    width: 960px;

}

#feedr .feedreader {

    background: none repeat scroll 0 0 #FFFFFF;

    border: 0 solid #ACACAC;

    display: inline;

    float: left;

    margin: 0 5px;

    overflow: hidden;

    padding: 0 15px 15px;

    width: 278px;

}

#feedr .feedreader h3 {

    color: #747474;

    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;

    font-size: 18px;

    line-height: 18px;

    margin: 10px 0 0;

    padding: 0 0 10px;

}

#feedr .feedreader h3 a {

    color: #747474;

    text-decoration: none;

}

#feedr .feedreader .post img {

    margin: 0;

    padding: 0 0 10px;

}

#feedr .feedreader p {

    color: #747474;

    font-size: 11px;

    margin: 0;

    padding: 0;

}

#horizwidgets {

    background: url("images/bottom-shadow.gif") no-repeat scroll center bottom transparent;

    margin: 0;

    padding: 15px 10px 25px;

    width: 960px;

}

#horizwidgets .widget {

    background: none repeat scroll 0 0 #FFFFFF;

    display: inline;

    float: left;

    height: 240px;

    margin: 0 5px;

    padding: 0 0 15px;

    width: 230px;

}

#horizwidgets .widget h3 {

    background: url("images/widget.gif") repeat scroll 0 0 #000000;

    color: #FFFFFF;

    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    line-height: 46px;

    margin: 0 0 10px;

    padding: 0 15px;

}

#horizwidgets .widget img {

    margin: 0;

    padding: 0 0 15px;

    width: 278px;

}

#horizwidgets .widget p, #horizwidgets .widget .textwidget {

    color: #747474;

    font-size: 12px;

    line-height: 20px;

    margin: 0 10px;

    padding: 0;

}

#bottom {

    margin: 0;

    /*padding: 15px 10px 0;*/

    width: 960px;

}

#bottom h3 {

    color: #747474;

    font-family: "Arial Black",Arial,Helvetica,Sans-Serif;

    font-size: 18px;

    line-height: 18px;

    margin: 0;

    padding: 0 0 10px;

}

#bottom #video {

    display: inline;

    float: left;

    margin: 0 5px;

    padding: 0;

    width: 320px;

}

#bottom #video .videowrap {

    border: 3px solid #FFFFFF;

    margin: 0;

    padding: 0;

}

#bottom #video object, #bottom #video embed {

    background: none repeat scroll 0 0 #FFFFFF;

    height: 242px;

    margin: 0;

    padding: 0;

    width: 314px;

}

#bottom #about {

    display: inline;

    float: left;

    margin: 0 5px;

    padding: 0;

    width: 320px;

}

#bottom #about img {

    padding: 0 10px 10px 0;

}

#bottom #nav {

    display: inline;

    float: left;

    margin: 0 5px;

    padding: 0;

    width: 615px;

}

#bottom #navwrap {

    background: url("images/bottom-nav-bg.gif") repeat-y scroll right top #000000;

    border: 3px solid #FFFFFF;

    height: 202px;

    margin: 0;

    padding: 20px 30px;

    width: 555px;

}

#bottom #navcats {

    float: left;

    margin: 0;

    padding: 0;

    width: 360px;

}

#bottom #navcats ul {

    display: block;

    float: left;

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    list-style-type: none;

    margin: 0;

    padding: 0 25px 0 0;

    text-transform: uppercase;

}

#bottom #navcats ul li {

    background: url("images/ob-slashslash.gif") no-repeat scroll left 50% transparent;

    color: #FF9C01;

    margin: 0 0 15px;

    padding: 0 0 0 15px;

}

#bottom #navcats ul li a {

    color: #FF9C01;

    text-decoration: none;

}

#bottom #navcats ul li a:hover {

    color: #FFFFFF;

    text-decoration: none;

}

#bottom #navsocial {

    float: right;

    margin: 0;

    padding: 0 0 0 30px;

    width: 160px;

}

#bottom #navsocial img {

    display: inline;

    float: left;

    margin: 0 0 10px 40px;

    padding: 0;

}

#content {

    background: url("images/columns-bgr-2.gif") repeat-y scroll 0 0 transparent;

    border: 0 solid black;

    display: block;

    float: right;

    /*height: 980px;*/

    margin: 0;

    overflow: hidden;

    padding: 25px 50px 0;

    width: 525px;
	min-height:450px;

}

#share {

    border-left: 1px solid #CCCCCC;

    display: block;

    float: right;

    font-size: 11px;

    margin: 10px;

    padding: 10px;

    text-transform: uppercase;

    width: 125px;

}

#share a {

    color: #AAAAAA;

    text-decoration: none;

}

#share a:hover {

    color: #333333;

    text-decoration: none;

}

#share ul {

    list-style-type: none;

    margin: 0;

    padding: 0;

}

#share ul li {

    border-bottom: 1px solid #EEEEEE;

    line-height: 24px;

    margin: 0;

    padding: 0 0 0 20px;

}

#share ul li.print {

    background: url("images/share/print.gif") no-repeat scroll left 50% transparent;

}

#share ul li.comments {

    background: url("images/share/comments.png") no-repeat scroll left 50% transparent;

}

#share ul li.stumble {

    background: url("images/share/stumble.png") no-repeat scroll left 50% transparent;

}

#share ul li.digg {

    background: url("images/share/digg.gif") no-repeat scroll left 50% transparent;

}

#share ul li.delicious {

    background: url("images/share/delicious.gif") no-repeat scroll left 50% transparent;

}

#share ul li.facebook {

    background: url("images/share/facebook.gif") no-repeat scroll left 50% transparent;

    border: medium none;

}

.meta-top {

    clear: both;

    color: #666666;

    font-size: 12px;

    font-weight: bold;

    margin: 10px 0 5px;

    padding: 0;

    text-transform: uppercase;

}

.meta-bottom {

    background: url("images/widget.gif") repeat scroll 0 0 #000000;

    clear: both;

    color: #FFFFFF;

    margin: 10px 0;

    padding: 10px;

}

.page-nav {

    clear: both;

    margin: 10px 0;

    padding: 10px 0;

}

.nav-previous {

    float: left;

    text-align: left;

    width: 249px;

}

.nav-next {

    float: right;

    text-align: right;

    width: 249px;

}

#r_sidebar {

    /*background: url("images/sidebar-shadow.gif") no-repeat scroll left top transparent;*/
	/*background: url("images/ls_side_image355x450_e.jpg") no-repeat scroll left top transparent;*/
	background: url("images/ls_side_image355x450_e.jpg") no-repeat #ffffff;

    display: block;

    float: right;

    /*height: 940px;*/

    margin: 0 0 15px;

    width: 355px;
	min-height:450px;

}
#about_sidebar {

   /* background: url("images/ls_side_aboutus.jpg") repeat scroll 0 0 #000000;*/
    background: url("images/ls_side_aboutus.jpg") no-repeat  #ffffff;

    display: block;

    float: right;

    /*height: 940px;*/
	min-height:450px;

    margin: 0 0 15px;

    width: 355px;

}

#r_sidebar p {

    padding: 5px;

}

#r_sidebar img {

    text-align: center;

}

#r_sidebar  img.ad {

    display: inline;

    margin: 0 30px 30px 0;

    padding: 0;

}

#r_sidebar  form {

    margin: 5px;

    padding: 0;

}

#r_sidebar div.widget {

    /*background: url("images/sidebar-shadow.gif") no-repeat scroll left top transparent;*/
	background: url("images/ls_side_image355x450_e.jpg") no-repeat scroll left top transparent;

    clear: both;

    margin: 0;

    padding: 30px 20px 0;

}

#r_sidebar  ul {

    padding: 0;

}

#r_sidebar ul li {

    margin: 5px;

    padding: 0;

}

#r_sidebar  ul li a {

    color: #000000;
    text-shadow: 0.1em 0.1em 0.2em black;
    text-decoration: none;

}

#r_sidebar  ul li a:hover {

    color: #666666;

    text-decoration: underline;

}

#r_sidebar ul li ul {

    margin: 0;

    padding: 0;

}

#r_sidebar ul li ul li {

    margin: 5px 10px 5px 5px;

    padding: 0;

}

#r_sidebar #latest {

    /*background: url("images/bg-latest.gif") repeat scroll 0 0 #000000;*/
	background: url("images/ls_side_image355x450_e.jpg") repeat scroll 0 0 #000000;

    float: right;

    margin: 0;

    padding: 25px 30px;

    width: 295px;

}

#r_sidebar #latest h3 {

    color: #FFFFFF;

    font-size: 18px;

    margin: 0;

    padding: 15px 0 0;

}

#r_sidebar #latest ul {

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding: 25px 0 0 15px;

    text-transform: uppercase;

}

#r_sidebar #latest ul li {

    color: #b6121b;

    margin: 0 0 15px;

    padding: 0;

}

#r_sidebar #latest ul li a {

    color: #b6121b;



    text-decoration: none;

}

#r_sidebar #latest ul li a:hover {

    color: #FFFFFF;

    text-decoration: none;

}

#r_sidebar #video {

    display: inline;

    float: left;

    width: 320px;

}

#r_sidebar #video .videowrap {

    border: 3px solid #FFFFFF;

    margin: 0;

    padding: 0;

}

#r_sidebar #video object, #r_sidebar #video embed {

    background: none repeat scroll 0 0 #FFFFFF;

    height: 242px;

    margin: 0;

    padding: 0;

    width: 314px;

}
/******************************about us sidebar css********************************************/
#about_sidebar p {

    padding: 5px;

}

#about_sidebar img {

    text-align: center;

}

#about_sidebar  img.ad {

    display: inline;

    margin: 0 30px 30px 0;

    padding: 0;

}

#about_sidebar  form {

    margin: 5px;

    padding: 0;

}


#about_sidebar ,#about_sidebar ul {

    padding: 0;

}

#about_sidebar ul li {

    margin: 5px;

    padding: 0;

}

#about_sidebar ul li a {

    color: #000000;
    text-shadow: 0.1em 0.1em 0.2em black;
    text-decoration: none;

}

#about_sidebar ul li a:hover {

    color: #666666;

    text-decoration: underline;

}

#about_sidebar ul li ul {

    margin: 0;

    padding: 0;

}

#about_sidebar ul li ul li {

    margin: 5px 10px 5px 5px;

    padding: 0;

}

#about_sidebar #latest {

   /* background: url("images/bg-latest.gif") repeat scroll 0 0 #000000;*/

    float: right;

    margin: 0;

    padding: 25px 30px;

    width: 295px;

}

#about_sidebar #latest h3 {

    color: #FFFFFF;

    font-size: 18px;

    margin: 0;

    padding: 15px 0 0;

}

#about_sidebar #latest ul {

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding: 25px 0 0 15px;

    text-transform: uppercase;

}

#about_sidebar #latest ul li {

    color: #b6121b;

    margin: 0 0 15px;

    padding: 0;

}

#about_sidebar #latest ul li a {

    color: #b6121b;



    text-decoration: none;

}

#about_sidebar #latest ul li a:hover {

    /*color: #FFFFFF;*/
	color:#000000;

    text-decoration: none;

}

#about_sidebar #video {

    display: inline;

    float: left;

    width: 320px;

}

#about_sidebar #video .videowrap {

    border: 3px solid #FFFFFF;

    margin: 0;

    padding: 0;

}

#about_sidebar #video object, #about_sidebar #video embed {

    background: none repeat scroll 0 0 #FFFFFF;

    height: 242px;

    margin: 0;

    padding: 0;

    width: 314px;

}
/************************************************************************************************/
/******************************service sidebar css********************************************/
#srevice_sidebar{


   /* background: url("images/ls_side_services.jpg") repeat scroll 0 0 #000000;*/
   background: url("images/ls_side_services.jpg") no-repeat scroll 0 0 #ffffff;

    display: block;

    float: right;

   /* height: 940px;*/
   min-height:450px;

    margin: 0 0 15px;

    width: 355px;


}
#srevice_sidebar p {

    padding: 5px;

}

#srevice_sidebar img {

    text-align: center;

}

#srevice_sidebar  img.ad {

    display: inline;

    margin: 0 30px 30px 0;

    padding: 0;

}

#srevice_sidebar  form {

    margin: 5px;

    padding: 0;

}


#srevice_sidebar ul {

    padding: 0;

}

#srevice_sidebar ul li {

    margin: 5px;

    padding: 0;

}

#srevice_sidebar ul li a {

    color: #000000;
    text-shadow: 0.1em 0.1em 0.2em black;
    text-decoration: none;

}

#srevice_sidebar ul li a:hover {

    color: #666666;

    text-decoration: underline;

}

#srevice_sidebar ul li ul {

    margin: 0;

    padding: 0;

}

#srevice_sidebar ul li ul li {

    margin: 5px 10px 5px 5px;

    padding: 0;

}

#srevice_sidebar #latest {

   /* background: url("images/bg-latest.gif") repeat scroll 0 0 #000000;*/

    float: right;

    margin: 0;

    padding: 25px 30px;

    width: 295px;

}

#srevice_sidebar #latest h3 {

    color: #FFFFFF;

    font-size: 18px;

    margin: 0;

    padding: 15px 0 0;

}

#srevice_sidebar #latest ul {

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding: 25px 0 0 15px;

    text-transform: uppercase;

}

#srevice_sidebar #latest ul li {

    color: #b6121b;

    margin: 0 0 15px;

    padding: 0;

}

#srevice_sidebar #latest ul li a {

    color: #b6121b;



    text-decoration: none;

}

#srevice_sidebar #latest ul li a:hover {

    color: #FFFFFF;

    text-decoration: none;

}

#srevice_sidebar #video {

    display: inline;

    float: left;

    width: 320px;

}

#srevice_sidebar #video .videowrap {

    border: 3px solid #FFFFFF;

    margin: 0;

    padding: 0;

}

#srevice_sidebar #video object, #srevice_sidebar #video embed {

    background: none repeat scroll 0 0 #FFFFFF;

    height: 242px;

    margin: 0;

    padding: 0;

    width: 314px;

}
/************************************************************************************************/
/******************************fleet page sidebar css********************************************/
#fleet_sidebar{


   /* background: url("images/ls_side_fleet.jpg") repeat scroll 0 0 #000000;*/
    background: url("images/ls_side_fleet.jpg") no-repeat #ffffff;

    display: block;

    float: right;

  /*  height: 940px;*/

    margin: 0 0 15px;

    width: 355px;
	min-height:450px;


}
#fleet_sidebar p {

    padding: 5px;

}

#fleet_sidebar img {

    text-align: center;

}

#fleet_sidebar  img.ad {

    display: inline;

    margin: 0 30px 30px 0;

    padding: 0;

}

#fleet_sidebar  form {

    margin: 5px;

    padding: 0;

}


#fleet_sidebar ul {

    padding: 0;

}

#fleet_sidebar ul li {

    margin: 5px;

    padding: 0;

}

#fleet_sidebar ul li a {

    color: #000000;
    text-shadow: 0.1em 0.1em 0.2em black;
    text-decoration: none;

}

#fleet_sidebar ul li a:hover {

    color: #666666;

    text-decoration: underline;

}

#fleet_sidebar ul li ul {

    margin: 0;

    padding: 0;

}

#fleet_sidebar ul li ul li {

    margin: 5px 10px 5px 5px;

    padding: 0;

}

#fleet_sidebar #latest {

   /* background: url("images/bg-latest.gif") repeat scroll 0 0 #000000;*/

    float: right;

    margin: 0;

    padding: 25px 30px;

    width: 295px;

}

#fleet_sidebar #latest h3 {

    color: #FFFFFF;

    font-size: 18px;

    margin: 0;

    padding: 15px 0 0;

}

#fleet_sidebar #latest ul {

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding: 25px 0 0 15px;

    text-transform: uppercase;

}

#fleet_sidebar #latest ul li {

    color: #b6121b;

    margin: 0 0 15px;

    padding: 0;

}

#fleet_sidebar #latest ul li a {

    color: #b6121b;



    text-decoration: none;

}

#fleet_sidebar #latest ul li a:hover {

    color: #FFFFFF;

    text-decoration: none;

}

#fleet_sidebar #video {

    display: inline;

    float: left;

    width: 320px;

}

#fleet_sidebar #video .videowrap {

    border: 3px solid #FFFFFF;

    margin: 0;

    padding: 0;

}

#fleet_sidebar #video object, #srevice_sidebar #video embed {

    background: none repeat scroll 0 0 #FFFFFF;

    height: 242px;

    margin: 0;

    padding: 0;

    width: 314px;

}
/************************************************************************************************/
/******************************contact page sidebar css********************************************/
#contact_sidebar{


   /* background: url("images/ls_side_contact.jpg") repeat scroll 0 0 #000000;*/
    background: url("images/ls_side_contact.jpg") no-repeat  #ffffff;

    display: block;

    float: right;

    /*height: 940px;*/
	min-height:450px;

    margin: 0 0 15px;

    width: 355px;


}
#contact_sidebar p {

    padding: 5px;

}

#contact_sidebar img {

    text-align: center;

}

#contact_sidebar  img.ad {

    display: inline;

    margin: 0 30px 30px 0;

    padding: 0;

}

#contact_sidebar  form {

    margin: 5px;

    padding: 0;

}


#contact_sidebar ul {

    padding: 0;

}

#contact_sidebar ul li {

    margin: 5px;

    padding: 0;

}

#contact_sidebar ul li a {

    color: #000000;
    text-shadow: 0.1em 0.1em 0.2em black;
    text-decoration: none;

}

#contact_sidebar ul li a:hover {

    color: #666666;

    text-decoration: underline;

}

#contact_sidebar ul li ul {

    margin: 0;

    padding: 0;

}

#contact_sidebar ul li ul li {

    margin: 5px 10px 5px 5px;

    padding: 0;

}

#contact_sidebar #latest {

   /* background: url("images/bg-latest.gif") repeat scroll 0 0 #000000;*/

    float: right;

    margin: 0;

    padding: 25px 30px;

    width: 295px;

}

#contact_sidebar #latest h3 {

    color: #FFFFFF;

    font-size: 18px;

    margin: 0;

    padding: 15px 0 0;

}

#contact_sidebar #latest ul {

    font-family: Arial,Helvetica,Sans-Serif;

    font-size: 14px;

    font-weight: bold;

    margin: 0;

    padding: 25px 0 0 15px;

    text-transform: uppercase;

}

#contact_sidebar #latest ul li {

    color: #b6121b;

    margin: 0 0 15px;

    padding: 0;

}

#contact_sidebar #latest ul li a {

    color: #b6121b;



    text-decoration: none;

}

#contact_sidebar #latest ul li a:hover {

    color: #FFFFFF;

    text-decoration: none;

}

#contact_sidebar #video {

    display: inline;

    float: left;

    width: 320px;

}

#contact_sidebar #video .videowrap {

    border: 3px solid #FFFFFF;

    margin: 0;

    padding: 0;

}

#contact_sidebar #video object, #srevice_sidebar #video embed {

    background: none repeat scroll 0 0 #FFFFFF;

    height: 242px;

    margin: 0;

    padding: 0;

    width: 314px;

}
/************************************************************************************************/




#comments {

    padding: 8px;

}

#comments .even {

    background: none repeat scroll 0 0 #FFFFFF;

    border-bottom: 1px dotted #B7B7B7;

    margin: 5px 0;

    overflow: hidden;

    padding: 10px;

}

#comments .odd {

    background: none repeat scroll 0 0 #FFFFFF;

    border-bottom: 1px dotted #B7B7B7;

    margin: 5px 0;

    overflow: hidden;

    padding: 10px;

}

#ithemes-contact-page-name, #ithemes-contact-page-website, #ithemes-contact-page-email, #ithemes-contact-page-form textarea {

    font-family: Helvetica,Arial,sans-serif;

    font-size: 14px;

    line-height: 17px;

}

#commentform textarea, #commentform input {

    font-family: Helvetica,Arial,sans-serif;

    font-size: 14px;

    line-height: 17px;

}

#footer {

    clear: both;

    font-size: 11px;

    /*margin: 15px 0 0;*/

	margin: 0px 0 0;

    padding: 20px;

    text-align: right;

}

#footer a {

    color: #000000;

    text-decoration: underline;

}

#footer a:hover {

    color: #666666;

    text-decoration: underline;

}

#left-home{
width:620px;
height:315px;
float:left;
}
#right-home{
height:315px;
float:right;
width:350px;
background: url(http://l-sservices.ie/wp-content/bSocial/images/LS_RightSide.jpg);
}

